How to install libleveldb-dev on Debian 9 (Stretch)